.downloads {
	position:relative;
	height:380px;
	width:100%;
}
.backissues {
	position:relative;
	height:430px;
	width:100%;
}
.downloadsBottom {
	position:absolute;
	bottom:8px;
	width:175px;
	margin:0 8px;
}
.backissuesBottom {
	position:absolute;
	top:325px;
	height:95px;
}
.backissuesBottom .ulAdBox {
	position:absolute;
	bottom:0;
}
.feature { position: relative; margin:0px; height:352px; text-align:center; vertical-align:middle; z-index:0; color:#ffffff; background-color:#333366; }
.feature h1 { position:absolute; top:100px; left:200px; z-index:-1; }
.feature img { z-index:600; }
#featuredAd {
	height:125px;
}
.featureLinks {
	z-index:600;
	position:absolute;
	top:317px;
	/* left:0px; width:100%; */
	left:185px;
	width:360px;
	text-align:center;
	vertical-align:middle;
}
.featureLinks ul {
	position: relative;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:middle;
}
.featureLinks li {
	display:inline;
	margin:0 10px;
	padding:0;
}
.featureLinks li:hover {
	position: relative;
	z-index: 599;
	background-color: #dadad8;
	color: #333366;
}
.featureLinks a:link {
	color: #999999; 
}
.featureLinks a:visited {
	/* color:#C06; */
	color:#CC6633;
}
.featureLinks a:hover {
	color: #333366;
}
.featureLinks a:active {
	color: #ffa500;
}
#floatButtonFindOrgs,
#floatButtonFindOrgs a
{
	margin:0;
	padding:0 4px;
	/* background-color:transparent; */
	color:#000;
	
	position:fixed;
	top:280px; 
	right:20px;
	z-index:400;
	
	text-align:center;
	font:93%/1.116 Arial,Helvetica,sans-serif;
	text-decoration:none;
}
.guideInformationContainer {
	height:1095px;
	background-color:#ffffff;
}
.hzList li {
	display:inline;
	margin:0px 15px;
	padding:0px 5px;
}
.article,
.bd,
.career {
	position:relative;
	margin:0 20px;
}
.mainContentWideRight .bd,
.mainContentWideLeft .bd {
	font:normal 100%/1.231 Arial,Helvetica,sans-serif; /* 13/16px if base 13px */
}
.bd h1 {
	margin:0 0 8px;
	/* font:138.5%/1.539 Arial,Helvetica,sans-serif; 18/20px if base 13px */
	font:normal 700 108%/1.231 Arial,Helvetica,sans-serif; /* 14/16px if base 13px */
}
.bd h2 {
	margin:16px 0 2px;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.bd h2 {
	color:#0000aa;
}
.bd h2.textRed {
	color:#660000;
}
.bd h3 {
	margin:16px 0 2px;
	color:#0000aa;
	font:normal 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.bd h4 {
	margin:16px 0 2px;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.bd h5, .hd h5  {
	margin:0;
	color:#000066;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.bd h6, .hd h6  {
	margin:0 8px;
	font:77%/.93 Arial,Helvetica,sans-serif; /* 10/12px if base 13px */
}
.bd h2 > a[href] {
	text-decoration:none;
	margin:0;
	color:#0000aa;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.hd h1 {
	margin:0 8px 8px;
	/* font:138.5%/1.539 Arial,Helvetica,sans-serif; 18/20px if base 13px */
	font:normal 700 108%/1.231 Arial,Helvetica,sans-serif; /* 14/16px if base 13px */
}
.hd h2 {
	margin:16px 8px 2px;
	color:#0000aa;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.hd h3 {
	margin:16px 8px 2px 23px;
	color:#0000aa;
	font:normal 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.hd h4 {
	margin:16px 8px 2px 8px;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}

p {
	color:#333333;
	/* background-color:transparent; */
	margin:0px 8px 8px;
	font:100%/1.231 Arial,Helvetica,sans-serif; /* 13/16px if base 13px */
	/* font:116%/1.385 Arial,Helvetica,sans-serif; /* 15/18px if base 13px */
	text-align:left;
}
/*
.formTitle {
	display:inline-block;
	width:100px;
	margin:0 4px 0 0;
	font:100%/1.231 Arial,Helvetica,sans-serif;
}
*/
.formContent p
{
	color:#333333;
	margin:6px 8px 0px;
	font:93%/1.116 Arial,Helvetica,sans-serif; /* 12/15px if base 13px */
}
.formA,
.formB {
	position:relative;
	margin:0 40px;
}
.formA h1,
.formB h1{
	font-size:16px;
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
}
.formA h1 {
	margin:16px 8px;
	color:#000033;
}
.formB h1 {
	margin:16px 8px 0;
	color:#000099;
}
.formA h2,
.formB h2 {
	margin:8px;
	color:#000000;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	text-align:center;
}
.formA p {
	margin:8px 0;
	color:#000000;
	font:11px Arial,Helvetica,sans-serif;
}
.formB p {
	margin:8px 0;
	color:#000000;
	font:12px Arial,Helvetica,sans-serif;
}
.formA input[type="text"],
.formB input[type="text"] {
	padding:0 2px;
	font:11px Arial,Helvetica,sans-serif;
}
.formA textarea,
.formB textarea {
	padding:2px;
}
/*
.formA p + p {
	margin:8px 0;
}
*/
.formA .formTitle {
	display:inline-block;
	width:150px;
	margin:0 4px 0 0;
	font:11px Arial,Helvetica,sans-serif;
}

.bd p {
	color:#333333;
	/* background-color:transparent; */
	margin:0px 0 8px;
	font:100%/1.231 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.bd h2 + ul,
.bd h3 + ul {
	margin-top:0;
}
.bd p + ul {
	margin-top:-4px;
}
div.clearing + h2,
div.clearing + h3,
div.clearing + p,
div.clearing + ul {
	margin-top:0;
}
/*
p.blogosRow {
	color:#000000;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	margin:0px 0px 6px;
}
p.blogosRowLast {
	color:#000000;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	margin:0;
}
*/
.blogosRow p,
.ebookRow p,
.eventsRow p,
.featuredAdvertisersRow p,
.industryResourcesRow p,
.latestNewsRow p,
.mlcMagazineRow p,
.newsCenterRow p,
.recentArticleRow p {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.ebookRow p,
.eventsRow p,
.featuredAdvertisersRow p {
	line-height:15px;
	margin:0;
}
.blogosRow p {
	line-height:15px;
	margin:0;
}
.columnBox .ebookRow p,
.columnBox .blogosRow p {
	line-height:15px;
	margin:0 4px 4px;
}
.industryResourcesRow p,
.newsCenterRow p {
	line-height:18px;
	margin:0px 8px;
}
.mlcMagazineRow p {
	line-height:15px;
	margin:8px;
}
.recentArticleRow p,
.latestNewsRow p {
	line-height:18px;
	margin:0px;
}
.tagline {
	margin:4px 0px 8px;
	color:#000000;
	/* background-color:transparent; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:11px;
	text-align:center;
	vertical-align:middle;
}
.ulAdBox {
	margin:0px 8px;
	padding:0px;
	list-style:none;
	line-height:18px;
	font-size:12px;
	font-style:normal;
}
.ulList,
.bd ul {
	margin:0 8px 8px 40px;
	padding:0px;
	list-style:disc;
}
.bd ul.ulLeft {
	margin:0 0 8px 15px;
	padding:0px;
	list-style:disc;
}
.bd li {
	margin:0 0 2px;
}
ul.ul2ColList {
	float:left;
	width:500px;
	margin:0 0 8px 25px;
	padding:0;
	list-style:none;
}
.ul2ColList li {
	float:left;
	width:250px;
	margin:0 0 2px;
	padding:0;
	list-style:none;
}
ul.ul2ColListBM12 {
	float:left;
	width:500px;
	margin:0 0 12px 25px;
	padding:0;
	list-style:none;
}
.ul2ColListBM12 li {
	float:left;
	width:250px;
	margin:0 0 6px;
	padding:0;
	list-style:none;
}
.selectLanguageMT {
	margin-top:0;
	margin-bottom:0px;
	margin-left:16px;
	margin-right:0;
}
.languageButtonMT {
/*	float:left;
	display:block; */
	width:50px;
	margin-top:0;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:8px;
}
/*.rssLink*/
.columnHeadingMisc {
	position:absolute;
	top:3px;
	right:3px;
	margin-left:4px;
	display:inline;
	float:right;
	vertical-align:middle;
	color:inherit;
	background-color:inherit;
	font-family:inherit;
	font-size:inherit;
	border:none;
	text-decoration:none;
}
.columnHeadingMisc a,
.columnHeadingMisc a:link,
.columnHeadingMisc a:visited,
.columnHeadingMisc a:hover,
.columnHeadingMisc a:active {
	color:inherit;
	/* background-color:transparent; */
	text-decoration: none;
}
/*	*********
	Column content containers
	   the individual boxes in the columns
	*********
*/
/* Column Containers */
.columnHeading,
.columnHeadingH30 {
	position:relative;
	margin-top:0px;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	padding-top:3px;
	height:17px;
	
	font-size:12px;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:bottom;
}
.columnHeadingH30 { height:30px; }
.columnHeadingWide,
.columnHeadingWideBgInherit {
	position:relative;
	height:17px;
	margin:8px;
	padding:4px 8px 2px;
	font:normal 700 93%/1.31 Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:baseline;
}
.formA .columnHeadingWide { margin:8px 0; }
.columnHeadingCheckBoxLeft,
.columnHeadingTextLeft {
	position:absolute;
	top:4px;
	left:8px;
}
.columnHeadingTextLeftbyCBox {
	position:absolute;
	top:4px;
	left:24px;
}
.columnHeadingTextRight {
	position:absolute;
	top:4px;
	right:8px;
}
.columnHeadingTextRtByImg {
	position:absolute;
	top:4px;
	right:32px;
}
.columnHeadingImg {
	position:absolute;
	top:4px;
	right:8px;
}


.columnHeadingWideRight {
	position:absolute;
	top:4px;
	right:8px;
	font:normal 700 93%/1.31 Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:baseline;
}
.column .columnBox br,
.column .columnBoxNB br {
	line-height:.5;
}

.picBox {
	float:left;
	display:inline;
	margin:0px 4px 8px;
}
.picBoxCenter {
	position:relative;
	text-align:center;
	vertical-align:middle;
}
div#idFeaturedAdvertisers > div.columnHeading,
div#idConferences > div.picBoxCenter,
div#idPartnerships > div.picBoxCenter { margin-bottom:20px; }
div#idConferences > div.columnHeading + div.picBoxCenter,
div#idPartnerships > div.columnHeading + div.picBoxCenter { margin-top:20px; }
div#featuredAd { margin-top:20px; margin-bottom:20px; }
div#idMlcMagazine > div.columnHeading + p { margin-top:6px; }
.imgCenter {
	position:relative;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/* Color classes */
.bBorderGray {
	border-color:#cccccc;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.borderGray {
	border-color:#cccccc;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.border16 {
	border:1px solid #666666;
}
.border1_blue {
	border:1px solid #000090;
}
.bgBlue {
	color:#ffffff;
	background-color:#333366;
}
.bgBlue3 {
	color:#ffffff;
    background-color:#2d86ff;
	background-color:#0050c6;
}
.bgLtBlue {
	color:#ffffff;
	background-color:#4c749b;
}
.bgLtBlue2 {
	color:#ffffff;
    background-color:#8DA0CF;
}
.bgLtBlue3 {
	color:#ffffff;
	background-color:#666699;
}
.bgClear {
	background-color:transparent;
}
.bgGray {
	color:#ffffff;
    background-color:#cccccc;
}
.bgLtGray {
	color:#000000;
    background-color:#e5e5e5;
}
.bgGreen {
	color:#ffffff;
    background-color:#006500;
    background-color:#1d751d;
}
.bgGreenLime {
	color:#444444;
	background-color:#94bb22;
	background-color:#add213;
}
.bgOrange {
	color:#ffffff;
    background-color:#FFCC66;
    background-color:#c35800;
    background-color:#fc6d2c;
    background-color:#f0ba6c;
    background-color:#e18538;
    background-color:#ff842d;
    background-color:#c34d00;
    background-color:#ed6914;
}
.bgOrangeLt,
#idResourceDirectory p.bgOrangeLt {
	color:#ffffff;
	background-color:#ffcc66;
}
.bgOrangeDark {
	color:#ffffff;
    background-color:#c34d00;
}
.bgPink {
	color:#ffffff;
    background-color:#831545;
    background-color:#ca427d;
}
.bgPurple {
	color:#ffffff;
    background-color:#5c58a7;
    background-color:#7650a2;
    background-color:#3f1a69;
	background-color:#4c0876;
}
.bgRed {
	color:#ffffff;
    background-color:#fe3430;
    background-color:#c20000;
    background-color:#990000;
}
.bgTan {
	color:#ffffff;
    background-color:#CC9966;
}
.bgWhite {
    background-color:#ffffff;
}
.bgYellow {
	color:#444444;
    background-color:#fca62c;
    background-color:#f0e66c;
    background-color:#fcca2c;
}
.bgLtYellow {
	color:#444444;
	background-color:#ffff99;
}
.bgYellow3 {
	color:#444444;
	background-color:#ffffcc;
}
.bgYellow3DefaultText {
	color:inherit;
	background-color:#ffffcc;
}
.bgYellow4 {
	color:#444444;
/*	background-color:#fcea8b; */
	background-color:#ffffcc;
}
.bgYellow5 {
	color:#444444;
	background-color:#D5BC70;
}
/* text styles */
.justPosted {
	color: #990000;
	text-align:center;
	font-weight:bold;
}
.sliderTitle {
	position:relative;
	margin:0px;
	padding:2px 6px;
	border-right:2px solid #ffffff;
	border-left:2px solid #ffffff;
	border-bottom:1px solid #aaaaaa;
	color:#333333;
	background-color:#cccccc;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
}
.sliderTitle:hover {
	background-color:#dddddd;
}
.sliderTitle  > a[href] {
	text-decoration:none;
}
.sliderArticleTitle  {
	font-size:11px; font-family:Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	padding: 2px 4px;
	margin: 0 0;
}
.textMed * {  font-size:11px; font-family:Arial, Helvetica, sans-serif; }
/* .sliderContent {
	display:none;
	overflow:hidden;
	height:330px;
} */
.textBoxBgYellow {
	color:#000000;
	background-color:#FFFFCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.textBoxCenterBgYellowFontInherit {
	background-color:#FFFFCC;
	color:inherit;
	font:inherit;
	border: 1px solid #ccc;
	margin:auto;
}
.bluePullBox {
	position: relative;
	margin-left: 21px;
	width: 147px;
	height: 147px;
	border-radius: 26px;
	-o-border-radius: 26px;
	-icab-border-radius: 26px;
	-khtml-border-radius: 26px;
	-moz-border-radius: 26px;
	-webkit-border-radius: 26px;
	color:#FFF;
	background-color: #000768;
	border: none;
}
.bluePullBox p {
	position: relative;
	padding: 30px 5px 0px 5px;
	color:#FFF;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	font: 300 123.1%/1.231 Helvetica, Arial, sans-serif; /* 13/16px if base 13px */
}
div.pullBox.purple {
	position: relative;
	display:table;
	margin-left:10px;
	width: 141px;
	height: 141px;
	border-radius: 26px;
	-o-border-radius: 26px;
	-icab-border-radius: 26px;
	-khtml-border-radius: 26px;
	-moz-border-radius: 26px;
	-webkit-border-radius: 26px;
	border:3px solid #000;
	color:#FFF;
	background-color: #3b1760;
}
div.pullBox.purple p {
	position:relative;
	display:table-cell;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	background-color:transparent;
	font:200 12px/22px Helvetica, Arial, sans-serif;
}

.buttonContainerTable {
	position:relative;
	display:table;
	width:40%;
	height:10px;
	margin:0 0 10px;
}
.buttonContainerTR {
	position:relative;
	display:table-row;
	width:100%;
	height:10px;
}
.buttonContainerTC {
	position:relative;
	display:table-cell;
	width:40px;
	height:10px;
}
.displayNone {display:none;}
.displayInline {display:inline;}
.noMargin {margin:0;}
.marginLR {margin: 0 8px;}
.marginStd {margin: 8px;}
.marginWide {margin: 23px;}
.marginLR20 { position:relative; margin:0 20px;}
.floatLeft { position:relative; display:inline; float:left !important; color:inherit; background-color:inherit; }
.floatRight { position:relative; display:inline; float:right !important; color:inherit; background-color:inherit; }
.padLeft {padding-left:8px;}
.padRight {padding-right:8px}

h1.textPurple { color:#330033; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:8px 8px; }
.textBlue { color:#00F; }
.textBlueLink { color:#00F; font:12px/14px Arial,Helvetica,sans-serif; text-decoration:underline; cursor:pointer; }
/* #idResourceDirectory p.textRed { color:#990000; } */
.textRed { color:#990000; }

.textLeft {text-align:left; vertical-align:middle;}
.textRight {text-align:right; vertical-align:middle;}
.textCenter {text-align:center; vertical-align:middle;}
.textBold { font-weight:bold; }
.textNormal { font-weight:normal; }
.textReg,
.textReg * { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.textMed,
.textMed * {  font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.textSmaller,
.textSmaller * {  font-size:10px; font-family:Arial, Helvetica, sans-serif; vertical-align:bottom; }
.textXSmall,
.textXSmall * { font-weight:normal; font-size:x-small; vertical-align:bottom; }

.marginWide h4,
.marginWide p {
	margin: 0;
} /*  removing marginWide*/
.pCentered {display: table-cell; vertical-align: middle; text-align: center;}

/* ******** new from July 20, 2010 ******** */
.imgCoverSmall { width:110px; height:149px; border:0; margin:0; }
.imgSmallLeft { display:inline-block; float:left !important; margin:0 20px; width:110px; }
.imgExSmallLeft { display:inline-block; float:left !important; margin:0 8px 0 20px; width:80px; }
.imgPortraitExSmall { display:inline-block; width:80px; height:99px; border:0; margin:0; }
.hrContent { position:relative; margin:0 20px; color:#aaa; }
#editorialBoard #main p { margin:0 20px; font:normal 100%/1.116 Arial,Helvetica,sans-serif; }
#editorialBoard #main p img { float:left; width:80px; height:99px; border:0; margin:0 20px 0 0; }
.marginLR20 .bd p,
.marginLR20 .columnHeadingWide { margin-left:0; margin-right:0; }
.marginLR20 .bd ul  { margin-left:20px; margin-right:20px; }
.marginB12 { margin-bottom:12px }

#advertising .marginLR20 .bd h4,
#backIssues .marginLR20 .bd h4 { margin:16px 0 16px;	color:#000033; font:normal bold 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */ }
#advertising .marginLR20 .bd h4 + p { margin-top:0; }
/* #advertising .marginLR20 .bd p + h4 { margin-top:8px; } */

.normalContent p + p { color:#333333; /* background-color:transparent; */ margin:4px 0 0 0; font:100% Arial,Helvetica,sans-serif; /* 13/14px if base 13px */ }
.smallContent p { color:#333333; /* background-color:transparent; */ margin:0; font:93% Arial,Helvetica,sans-serif; }
.smallContent p + p { margin:10px 0 0 0; }
.smallContent p + ul { margin:8px 35px 8px; }

#searchEvents .cols,
#searchNews .cols { width:100%; /* background:transparent; */ position:relative; margin:0 0 3px; height:18px; }
#searchEvents .colSmall,
#searchNews .colSmall { display:table; position:absolute; left:0px; top:0; z-index:6; width:40px; height:100%; }
#searchEvents .colWide,
#searchNews .colWide { display:table; position:absolute; left:48px; top:0; z-index:6; width:150px; height:100%; }
#searchEvents .cols p,
#searchNews .cols p { display:table-cell; vertical-align:middle; margin:0; }
#searchEvents .colSmall p,
#searchNews .colSmall p { text-align:right; }

input[type="text"].searchboxText { width:150px; margin-top:2px; }

.includes .textReg,
.includes .textReg * { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.includes .textMed,
.includes .textMed * {  font-size:11px; font-family:Arial, Helvetica, sans-serif; }

/* .sponsoredBy { margin:0 20px 8px; padding:4px 8px; background-color:#ffffbb; color:#000000; border:1px solid #ffff99; text-align:center; font:13px/18px Arial,Helvetica,sans-serif; } */
p.sponsoredBy { margin:0 20px 8px; padding:4px 8px; background-color:inherit; color:#000000; border:0; text-align:center; font:13px/18px Arial,Helvetica,sans-serif; }
p.leaderboard { margin:0 0 8px; padding:4px 0; background-color:inherit; color:#000000; border:0; text-align:center; font:13px/18px Arial,Helvetica,sans-serif; }

ul.discStyle { list-style:disc; margin:0 35px 8px; }

/* TEST COLORS BEFORE CHANGES */
.bgBlue,
.bgBlue3,
.bgGreen,
.bgGreenLime,
.bgOrange,
.bgPurple,
.bgRed,
.bgTan,
.bgYellow { color:#ffffff; background-color:#414141; }
/*.bgYellow { color:#ffffff; background-color:#666666; }*/
.bgYellow4 { color:#ffffff; background-color:#666666; }

/*
#idBlogos .columnHeading,
#idCareers .columnHeading, 
#idDownloads .columnHeading,
#idFeaturedAdvertisers .columnHeading,
#idIndustryResources .columnHeading, 
#idLatestEvents .columnHeading, 
#idLatestNews .columnHeading, 
#idNewsCenter .columnHeading,
#idMlcMagazine .columnHeading,
#idPartnerships .columnHeading,
#idRecentArticles .columnHeading, 
#idResourceDirectory .columnHeading,
#idWhatsNew .columnHeading { color:#ffffff; background-color:#666666; }
#idWhatsNew .columnHeading { color:#ffffff; background-color:#666666; border-bottom:1px solid #cccccc; }
<div id="idFeaturedAdvertisers" class="column columnBox includes">
.columnHeading { color:#ffffff; background-color:#666666; border-bottom:1px solid #cccccc; }
*/
.colHdg { position:relative; height:19px; margin:0 8px; font:bold 12px Arial, Helvetica, sans-serif; } /* no margin top or bottom */
.colHdg,
.columnHeading,
.columnHeadingH30,
.columnHeadingWide { color:#ffffff; background-color:#414141; border-bottom:1px solid #cccccc; }
.columnHeadingWideBgInherit { color:inherit; background-color:inherit; }
.columnHeading a,
.columnHeadingH30 a,
.columnHeadingWide a{ 	color:#ffffff; text-decoration:none; }

#idConferences.columnBox,
#idFeaturedAdvertisers.columnBox,
#idPartnerships.columnBox { color:#ffffff; background-color:#666666; }

.column80Pct ul {
	margin:0 8px 0 60px;
	padding:0px;
	list-style:disc;
}
.article h1.department {
	margin:0;
	padding:0;
	font:normal normal 150%/1.5 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
	color: Black;
	background-color: inherit;
}
.article h1.articleTitle {
	margin:0;
	padding:0;
	font:normal bold 150%/1.5 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
	color: Black;
	background-color: inherit;
}
.article h1.articleAuthor {
	margin:0;
	color:#660000;
	background-color:inherit;
	font:bold 100%/1.231 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}

h2.subheadDark,
.bd h2.subheadDark {
	margin:16px 0 2px;
	font:normal 600 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
	color:#333333;
	background-color: inherit;
}
.bd h2.department,
.bd h2.subheadNavy,
.bd h2.subheadNavy a {
	margin:12px 0;
	font:normal bold 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
	color:#000066;
	background-color: inherit;
}
.bd h2.subheadNavyNM {
	margin:0;
	font:normal bold 100%/1.08 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
	color:#000066;
	background-color: inherit;
}
.bd p.articleTitle {
	margin:14px 0 2px;
	font-weight:bold;
}
.bd p.articleTitle + p.articleTitle {
	margin:0 0 2px;
	font-weight:bold;
}
.bd p.articleAuthor {
	margin:0 0 2px;
	color:#333333;
	background-color:inherit;
	font:bold 100%/1.231 Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}
.articles p.articleText,
.bd p.articleText {
	margin:0 0 14px;
	color:#333333;
	background-color:inherit;
	font:12px Arial,Helvetica,sans-serif; /* 13/14px if base 13px */
}

hr.article { margin:0; padding:0; width:500px; }
.lineItem { display:block; margin:8px 0; }

.searchBoxBgColor { background-color:#e5e5e5; }

.boxHeading { position:relative; height:17px; margin:8px; padding:4px 8px 2px; font:bold 93%/1.31 Arial, Helvetica, sans-serif;
	text-align:center; vertical-align:baseline; color:#ffffff; background-color:#414141; border-bottom:1px solid #cccccc; }

